Come instalare libfcgi-dev su Debian Unstable (Sid)